SLIDE SHOW HELP

This screen saver module shows the graphic data, in a sequence of full screen shots taken from the original CAPCOM games.

If you push the"F1" key, the HELP functions will be displayed.

Function
      Setting a Password

CAPCOM TM ORIGINAL SCREEN SAVER
(c) CAPCOM 1987,1989,1991,1994,1995,1996
(c) CAPCOM U.S.A. INC. 1987,1989,1991,1994,1995,1996
(c) CAPCOM MEXICO S.A. DE C.V. 1987,1989,1991,1994,1995,1996,ALLRIGHTS RESERVED.
(c) 1996 GAIA Associates Inc. All rights reserved.


Setting a Password

You can protect your work, and stop other people from using your computer while you are away, by setting a password.

1.	Choose [Password Protection] from the [Password Option] menu.

2.	Choose [Set Password].
The [Set Password] window will appear on the screen.

3.	Input the password details using the [Old Password] menu if you have already set a password, or choose the [New Password] menu if you are setting the password for the first time.

4.	Click [OK].